<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13f2888949b0d21d1a2cf2d82b4a5b3c">
  <dict>
    <!--2023-02-11 10:08:29.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:08:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:08:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:08:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:08:29.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-17 17:08:37.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
